EDIT - bug #398

DIPTERA: Typestatus entered as Notes for NameTypes
08/05/2008 06:26 PM - Niels Hoffmann

Status: Worksforme Start date:

Priority: Priority12 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour

Target version:

Severity: minor Found in Version:

Description
Notes (Typestatus) in BerlinModel RelNames (type 6 - NameTypeDesignations) are not yet shown in the portal.

History

#1 - 08/05/2008 06:27 PM - Niels Hoffmann
- Tracker deleted (task)

#2 - 01/22/2009 02:13 AM - Andreas Miiller

- Severity set to minor

#3 - 02/11/2009 10:54 AM - Andreas Miiller

- Status changed from New to In Progress

#4 - 03/03/2009 01:08 PM - Andreas Kohlbecker

- Status changed from In Progress to Closed

- Resolution set to fixed

- % Done changed from 0 to 100

- Subject changed from Diptera: Notes for NameTypes to DIPTERA: Notes for NameTypes

#5 - 03/03/2009 01:08 PM - Andreas Kohlbecker
- Status changed from Closed to Feedback

- Resolution deleted (fixed)

- % Done changed from 100 to 0

#6 - 07/28/2009 01:20 AM - Andreas Miiller
- Status changed from Feedback to New

- Assignee changed from Andreas Miller to Andreas Kohlbecker

Das Problem ist gefixed, allerdings sollte beim nAachsten Release noch geprAv4ft werden, ob die NameTypeDesignation status im Portal auch richtig
angezeigt werden.

Z.B. Phyllomyza sollte den status "subsequent monotypy" haben und Madiza sollte den status "subsequent designation" haben und eine reference
angeben. Zur genausen Darstellung, sieche Wordfile von Irina.

#7 - 02/23/2010 01:04 PM - Irina Brake
- Target version changed from PortalBugfixing01 to SPRINT Cichorieae Portal 1
- Priority changed from Priority05 to Priority12

No type designations are visible in the Portal

#8 - 05/12/2010 01:44 PM - Andreas Miiller

All name type designation notes are imported now
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/BerlinModel

#9 - 05/18/2010 11:26 AM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to F.Revilla -

#10 - 05/19/2010 11:44 AM - Andreas Kohlbecker

- Subject changed from DIPTERA: Notes for NameTypes to DIPTERA: Typestatus entered as Notes for NameTypes

#11 - 06/28/2010 03:08 PM - Andreas Kohlbecker

- Target version changed from DataPortal Release v3.0 to SPRINT Specimen/eFlora 1

#12 - 06/23/2011 03:11 PM - Andreas Miiller

- Assignee changed from F.Revilla - to Andreas Kohlbecker

#13 - 10/18/2021 11:18 AM - Andreas Kohlbecker
- Description updated
- Status changed from New to Worksforme

- Target version deleted (SPRINT Specimen/eFlora 1)

Ich glaube dieses Ticket kdnnen wir schlieBen.

Keinerlei Hinweise darauf, was gemacht wurde, daher WORKSFORME

#14 - 10/18/2021 11:19 AM - Andreas Kohlbecker

- Private changed from Yes to No

Files
TypeSpeciesDesignations.doc 42.5 KB 07/27/2009 Andreas Miller
